html {
  scroll-behavior:smooth;
  font-family: "Atkinson Hyperlegible", serif;
  color: rgb(0, 30, 87);
}

header {
  overflow: hidden;
  position: fixed;
  top: 0;
  width: 100%;
  border-bottom: 1px solid black;
  background-color: rgb(255, 236, 213);
}

header a {
  text-decoration: none;
  color: rgb(0, 30, 87);
}

h1, h2, h3, h4 {
  text-align: center;
}

h1 {
  display: block;
  margin: auto;
  padding: 15px;
  width: 50%;
  font-family: "Archivo", serif;
  font-size: 5.5vw;
}

h2 {
  margin-top: 0;
  padding-top: 25px;
}

header button {
  overflow: hidden;
  background-image: url("Mandala-blue.svg");
  background-repeat: no-repeat;
  height: 6vw;
  width: 6vw;

  vertical-align: middle;

  font-size: 9px;
  border: none;
  outline: none;
  color: rgb(0, 30, 87);
  padding: 0px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
  
}

header button:hover {
  background-color: rgb(0, 30, 87);
  background-image: url("Mandala-white.svg");
  color: rgb(255, 236, 213);
  border-radius: 50%;
}

nav {
  display: none;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;

  overflow: hidden;
  position: fixed;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 15px;
  width: 20em;
}

nav a {
  float: none;
  display: block;
  text-align: center;
  margin: 2px;
  padding: 10px;
}

nav a:hover {
  background: #ddd;
  color: black;
}

header button:hover nav{
  display: block;
  margin-top: 2.5vw;
}

section {
  scroll-margin-top: 79px;
  max-width: 50em;
  margin:auto;
  width:60%;
  border-bottom: 1px solid black;
}

section:nth-child(even) {
  background-color: rgb(255, 236, 213);
}

#hands{
  width: 100%;
  height: 600px;
  object-fit: cover;
  margin-top: 8vw;
}

#certificate {
  width: 100%;
  height: 600px;
  object-fit: cover;
}

section:first-child h2:first-child {
  margin-top: 8vw;
}

section p {
  text-align: center;
  line-height: 150%;
  padding: 0 30px 0 30px;
}

section p a {
  white-space: nowrap;
}

section table {
  width: 100%;
  text-align: center;
  table-layout: fixed;
}

section table, section table th, section table td {
  padding: 8px;
}

section table th {
  background-color: rgb(0, 30, 87);
  color: rgb(255, 236, 213);
}

section table tr:nth-child(even) {
  background-color: white;
}

section table tr:nth-child(odd) {
  background-color: rgba(0, 30, 87, 0.1);
}

.past {
  color: rgb(175, 175, 175);
}

.today {
  font-weight: bolder;
}

input[type='checkbox'] {
  display: none
}

/* #col_AGB_down {
  display: none;
}

#col_AGB:checked + #lbl_chbx #col_AGB_down {
  display: inline-block;
}

#col_AGB:checked + #lbl_chbx #col_AGB_up {
  display: none;
}

#col_AGB:checked + #lbl_chbx + #AGBs {
  max-height: 400vh;
} */

#location {
  background-image: url("Map.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: rgba(255, 255, 255, 0.9);

  background-blend-mode: lighten;
}

#other {
  background-image: url("dog2.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: rgba(255, 255, 255, 0.75);

  background-blend-mode: lighten;
}

#feedback {
  background-image: url("interview2.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: rgba(255, 255, 255, 0.85);

  background-blend-mode: lighten;
}

footer {
  border-top: 1px solid black;
  background-color: rgb(0, 30, 87);
  color: rgb(255, 236, 213);
}

footer table {
  max-width: 50em;
  margin:auto;
  width:60%;
  text-align: center;
  table-layout: fixed;
  padding: 0;
}

#logo {
  display: flex; flex-wrap: nowrap; align-items: center;
  justify-content: center;
  font-family: "Archivo", serif;
  font-weight: 600;
}

#logo a {
  text-decoration: none;
  display: flex;
  color: rgb(255, 236, 213);
}

#logo p {
  margin-left: 10px;
  margin-top: 1.5vw;
  margin-bottom: 2vw;
}

footer table th, footer table td {
  padding: 8px;
}

footer table a {
  color:white;
}

@media only screen and (max-width: 600px) {
  section {width: 100%;}
  h1 {width: 100%;}
  footer table {width: 100%;}
}

@media only screen and (min-width: 600px) {
  section {width: 100%;}
  h1 {width: 100%;}
  footer table {width: 100%;}
}